| Kea 3.0.2-git

isc::db::MySqlBindingTraits< int8_t > Struct Reference

Specialization for MySQL TINYINT type. More...

`#include <mysql_binding.h>`

## Static Public Attributes
static const bool | am_unsigned = false
static const enum_field_types | column_type = MYSQL_TYPE_TINY
static const size_t | length = 1

## Detailed Description

Specialization for MySQL TINYINT type.

Definition at line 66 of file mysql_binding.h.

## Member Data Documentation

## ◆ am_unsigned

const bool isc::db::MySqlBindingTraits< int8_t >::am_unsigned = false
| static

Definition at line 69 of file mysql_binding.h.

## ◆ column_type

const enum_field_types isc::db::MySqlBindingTraits< int8_t >::column_type = MYSQL_TYPE_TINY
| static

Definition at line 67 of file mysql_binding.h.

## ◆ length

const size_t isc::db::MySqlBindingTraits< int8_t >::length = 1
| static

Definition at line 68 of file mysql_binding.h.

The documentation for this struct was generated from the following file:

- mysql_binding.h